Tripnet - Bug #40668
Flight Booking Issue
06/04/2018 12:59 pm - Sreerag Prasannan

Status: Closed Start date: 06/05/2018
Priority: Normal Due date: 06/06/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
End_Date: 06/06/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

When We reach payment page, we have 2 options, either to Book or Ticket

When Click on Book now button, the ticket should NOT HAVE TO SHOW, now the ticket is displayed.

Only the message " Your booking is successfully received by www.tripnet.me Team". Our support Team will contact soon.

Things to check

1) The agency Account balance must not be reduced if status is booked

2) No entry should Come in Account summary report: Only when status is ticketed for flight. the entry should comes in account
summary report and Reduce agency balance

3) From Transaction queue report, if an agency try to do confirm ticket or manual ticket , the agency balance must be checked. If
balance is less , agency user must not be able to ticket / confirm ticket from TQR.

4) Master admin can do anything, even if agency has booked the ticket, Master admin if done confirm ticketing.Agency balance can go
negative.

5) Make sure sales reports are updated accordingly.

History

#1 - 06/04/2018 12:59 pm - Sreerag Prasannan
- Description updated

#2 - 06/05/2018 02:37 pm - Vipin das

- Due date set to 06/06/2018

- Status changed from New to Assigned

- Assignee set to Rosu Sebastian

- Start date changed from 06/04/2018 to 06/05/2018

#3 - 06/05/2018 02:46 pm - Rosu Sebastian
- Status changed from Assigned to In Progress

#4 - 06/05/2018 04:58 pm - Rosu Sebastian

- % Done changed from 0 to 30
- End_Date set to 06/05/2018
#5 - 06/05/2018 04:58 pm - Rosu Sebastian
- End_Date deleted (06/05/2018)

#6 - 06/06/2018 09:43 am - Rosu Sebastian
- % Done changed from 30 to 100
- End_Date set to 06/06/2018

#7 - 06/06/2018 09:43 am - Rosu Sebastian
- Status changed from In Progress to Fixed not Tested

#8 - 06/28/2018 04:45 pm - Albin Paul

- Status changed from Fixed not Tested to Closed
- Assignee deleted (Rosu Sebastian)
